あおきです。

  In mail "[ruby-ext:01883] setup.rb 2.2.0"
    "Akinori MUSHA" <knu / iDaemons.org> wrote:

>  tmail-0.9.6.tar.gz がリパックされていたので旧版との違いを眺めて
> テストしていたのですが、新しくなった setup.rb は setup --with=.. を
> 正しく処理してくれないようです。

あれ? リパックした記憶がないのですが…… ^^;;;;
たぶん中途半端なことになっていると思うのでとりあえず新しいのは
捨てちゃってください。--with のほうは修正しておきます。
-------------------------------------------------------------------
青木峰郎